setup another build agent -> ncompatible agent: ant

...I tried to, but get the error "incompatible agent: ant"

unfortunately I could not find how to fix this in the FAQ.

3 comments
Comment actions Permalink

Can anyone help me?
Please, please!

0
Comment actions Permalink

Michael,

Please try removing 'plugins' folder in new agent installation directory and restart this agent. Wait for agent upgrade.

Hope this helps,
KIR

0
Comment actions Permalink

Yes. This helped - thanks a lot! :)

0

Please sign in to leave a comment.